FlexNav

FlexNav 1.3.3 jQuery plugin is no longer supported.

I have plans to make a non-jQuery version 2 soon.